
GRUPO 5 A 2023 - Feature #3368

Feature # 3362 (Resolved): Fase III

Presentación Final

11/22/2023 10:10 AM - Joshua Jara.

Status: Resolved Start date: 12/18/2023

Priority: Normal Due date: 12/29/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/22/2023 10:11 AM - Javier Huanca

- Parent task set to #3362

#2 - 11/22/2023 10:17 AM - Joshua Jara.

- Due date set to 12/15/2023

- Start date changed from 11/22/2023 to 12/04/2023

#3 - 11/22/2023 10:19 AM - Joshua Jara.

- Due date changed from 12/15/2023 to 12/29/2023

- Start date changed from 12/04/2023 to 12/18/2023

#4 - 01/02/2024 01:14 AM - Joshua Jara.

- % Done changed from 0 to 100

#5 - 01/05/2024 01:22 AM - Javier Huanca

- Status changed from New to Resolved
